RubyGems Navigation menu

nexpose_thycotic 0.0.4

This gem allows Nexpose users to poll credentials from Thycotic SecretServer into Nexpose

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.3.0 - February 08, 2020 (22 KB)
  2. 0.2.0 - April 06, 2018 (14 KB)
  3. 0.1.0 - June 01, 2017 (13,5 KB)
  4. 0.0.4 - May 20, 2015 (15 KB)
  5. 0.0.3 - March 13, 2015 (9 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (3):

nexpose ~> 0.8.0
rubyntlm >= 0
savon >= 0

dependencias de Development (2):

bundler ~> 1.5
rake >= 0

Propietarios:

Autores:

  • Damian Finol

SHA 256 checksum:

96ab19177cf163a95e23cbf1771609499fd2ae4b318b84dacf4b4540cf91ecc0

Total de descargas 12.698

Para esta versión 2.542

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: